@import url(https://fonts.googleapis.com/css?family=Oswald);.ckeditor{width:100%;height:100%;background:#FFF;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
p{margin:0px;}
hr{height:1px;border:none;border-top:1px solid #0D2034;}
h1{margin:0px;margin-bottom:10px;font-weight:normal;}
h2,h3{margin:0px;margin-bottom:10px;font-weight:normal;}
.PageTitle{font-family:'Oswald', sans-serif;font-size:32px;color:#EE1A1A;text-decoration:none;}
.SubTitle1{font-family:'Oswald', sans-serif;font-size:25px;color:#EE1A1A;text-decoration:none;}
.SubTitle2{font-family:'Oswald', sans-serif;font-size:19px;color:#444;text-decoration:none;}
.SmallText{font-family:Arial;font-size:12px;color:#444;text-decoration:none;}
td{vertical-align:top;}
.TblCell1{background-color:#EEE;font-family:Arial;font-size:11px;}
.TblCell2{background-color:#FFF;font-family:Arial;font-size:11px;}
a{color:#555;}
a:hover{color:#DD0000;}
.HeaderImg{border:none;border-radius:0px;}
.LogoImg{border:0px;border-radius:0px;}
.FeatureBlock1{padding:10px;font-family:Arial;font-size:12px;text-decoration:none;background:#4C4238;color:#FFFFFF;}
.FeatureBlock2{background-color:#222;padding:10px;font-family:Arial;font-size:12px;text-decoration:none;color:#EEE;border-radius:6px;box-shadow:1px 1px 4px #888;}
.FeatureBlock3{background-color:#D00;padding:10px;font-family:Arial;font-size:12px;text-decoration:none;color:#EEE;border-radius:6px;box-shadow:1px 1px 4px #888;}
.PageWidth{max-width:1100px;margin:0 auto;}
body{background:url('http://www.levalexbuilders.com.au/business/constructions/images_main/bgnd_body_0.jpg') center top repeat-x #EFEFEF;height:auto;text-align:center;margin:0px;padding:0px;font-family:Arial;font-size:12px;}
.default{background:url('http://www.levalexbuilders.com.au/business/constructions/images_main/bgnd_body_home.jpg');}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:transparent;padding:0;margin-top:0;padding-top:30px;min-height:400px;height:auto;z-index:350;}
.HeaderWide{height:159px;background:#FFFFFF;z-index:300;}
.default .HeaderWide{position:absolute;left:0;top:0;height:139px;background:#FFFFFF;z-index:300;}
.Header{z-index:202;max-width:1100px;width:100%;height:auto;margin:0 auto;}
.default .TopWide{position:absolute;left:0;top:159px;z-index:20;z-index:200;}
.default .MainWide{position:absolute;left:0%;top:560px;top:35vw;margin-top:100px;background:transparent;padding-bottom:0;z-index:350;}
#MenuContainer{position:fixed;top:131px;left:0px;width:100%;height:39px;z-index:400;background:#FFFFFF;box-shadow:0 2px 2px rgba(0,0,0,0.45);}
.MenuTop{z-index:210;max-width:1100px;height:auto;text-align:right;margin:0 auto;}
.Top{width:100%;height:auto;margin:0 auto;z-index:20;}
.LogoDiv{position:fixed;top:35px;left:50%;width:300px;max-width:300px;margin-left:-550px;z-index:450;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.HeaderContent, .HeaderContent2{min-height:50px;width:100%;max-width:1100px;margin:0 auto;margin-top:0;}
.Main{max-width:1100px;min-height:60px;height:auto;margin:0 auto;text-align:left;font-family:Arial;font-size:14px;color:#222222;z-index:70;}
.MainContent{width:100%;background:#FFF;font-family:Arial;font-size:14px;color:#000000;text-decoration:none;}
.MainContent2{width:100%;height:auto;margin:0 auto;text-align:left;}
.MainText{font-family:Arial;font-size:14px;color:#222;text-decoration:none;}
.FooterWide{background:#CC1A1A;height:auto;}
.Footer{max-width:1100px;width:100%;min-height:160px;height:auto;padding:15px 0 5px 0;margin:0 auto;}
.Footer a{color:#FFFFFF;}
.Footer a:hover{color:#F90;}
.FooterContent{width:1100px;min-height:128px;background:#108FE1;font-size:14px;}
.FooterContent2{max-width:1100px;width:100%;min-height:20px;}
.FooterText{font-family:Arial;font-size:14px;color:#FFFFFF;text-decoration:none;}
.clsM3, .CopyText{font-family:Arial;font-size:11px;color:#CCC;text-decoration:none;}
.clsM3:hover, .CopyText:hover{font-family:Arial;font-size:11px;color:#FFF;text-decoration:none;}
.CopyText{font-family:Arial;font-size:12px;color:#FFF;text-decoration:none;}
.LoginBox{position:absolute;background-color:transparent;width:200px;height:20px;top:14px;left:350px;text-align:right;}
.LoginFormButton{background-color:transparent;border:none;width:90px;height:20px;font-family:Arial;font-weight:bold;color:#A8A9AD;font-size:10px;cursor:pointer;text-align:left;}
.LoginFormLabel{font-family:Arial;font-weight:bold;color:#A8A9AD;font-size:10px;}
.ContactButton{position:absolute;top:-180px;left:0px;}
.SiteSloganStyle{position:absolute;left:0px;top:50px;width:980px;text-align:right;font-family:Impact, Arial;font-size:32px;color:#000;text-decoration:none;}
.SiteHeaderStyle{position:absolute;top:25px;width:980px;text-align:right;font-family:Century Gothic, Arial;font-size:17px;color:#000;text-decoration:none;}
.AddCell{background:#DDD;padding:10px;font-family:Arial;font-size:13px;text-decoration:none;color:#444;border-radius:2px;}
.AddText{font-family:Arial;font-size:12px;text-decoration:none;color:#FFFFFF;}
.GalleryBox, .GalleryListBox{background-color:#F6F6F6;border:0px solid #4C4238;box-shadow:1px 1px 2px rgba(0,0,0,0.1);opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GalleryBox:hover, .GalleryListBox:hover{opacity:0.6;filter:alpha(opacity=60);}
.GeneralFormButton, .zContactBox .GeneralFormButton{cursor:pointer;border:1px solid #555;background-color:#EE1A1A;color:#DDD;height:27px;font-size:16px;font-weight:bold;padding:1px 7px 3px 7px;width:100%;font-family:Arial;box-shadow:0px 1px 3px #777;}
.GeneralFormButton:hover{color:#FFF;background-color:#FE1A1A;}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox, .FormInputBoxRequired{text-decoration:none;background:#FFF;color:#333333;height:26px;resize:none;line-height:28px;border:1px solid #BBB;padding-left:4px;font-family:Arial;font-size:14px;}
.FormInputBox:focus, .FormInputBoxRequired:focus {outline:none;}
.FormInputBoxRequired{border:1px solid #C99;}
.CustomBox{position:absolute;top:35px;left:100%;width:45px;height:100px;margin-left:-45px;z-index:20;font-family:Trebuchet MS, Arial;font-size:17px;color:#4C4238;text-decoration:none;z-index:2000;}
.NewsCellTop{background-color:#CCC;font-family:Arial;font-weight:bold;font-size:16px;color:#444;padding:3px 5px 3px 9px;border-radius:3px 3px 0 0;}
.NewsCellMid{color:#333;padding:4px 3px 2px 7px;border-radius:0 0 3px 3px;border:1px solid #CCC;border-top:none;}
.FormCell{box-shadow:1px 1px 3px #777;}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{border:1px solid #AAA;border-radius:5px;font-style:italic;}
.SIcon{border:0px solid #EEE;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.SIcon:hover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.Img3{border:1px solid #777;box-shadow:1px 1px 5px #999;border-radius:0px;}
.Img7{border:3px solid #CC1100;border-radius:150px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.Img7:hover{border:3px solid #CC1100;border-radius:20px;}
.Div7{width:280px;height:auto;padding:0;background:url('http://www.adelaidewebsitedesign.com/sa/electrical/get_image.aspx?id=14.jpg') no-repeat;text-align:center;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;}
.Div7:hover{width:280px;height:280px;background:url('http://www.adelaidewebsitedesign.com/sa/electrical/get_image.aspx?id=15.jpg') no-repeat;}
.CircleIcon1{width:150px;border-radius:50%;border:3px solid grey;}
.Clear{width:100%;clear:both;height:0px;overflow:hidden;}
.WideDiv1,.WideDiv2,.WideDiv3{width:100%;min-height:50px;padding:30px 0;background:#EEE;color:#000000;}
.WideDiv2{background:#4BC403;color:#FFFFFF;}
.WideDiv3{background:#A2B86C;color:#FFFFFF;}
.Div1-2{width:50%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-3{width:33.333%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div2-3{width:66.666%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-4{width:25%;float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-2L, .Div1-2R{width:47.5%;margin:0;float:left;}
.Div1-2R{margin-left:5%;}
.Div1-2L0, .Div1-2R0{width:48.75%;margin:0;float:left;}
.Div1-2R0{margin-left:2.5%;}
.Div1-2L1, .Div1-2R1{width:48.75%;margin:0;float:left;}
.Div1-2R1{margin-left:2.5%;}
.Div1-3L, .Div1-3R{width:31.66%;float:left;margin:0;}
.Div1-3R{margin-left:2.5%;}
.Div2-3L, .Div2-3R{width:65.84%;float:left;margin:0;}
.Div2-3R{width:65.84%;float:left;margin-left:2.5%;}
.Div1-4L, .Div1-4R{width:23.125%;float:left;margin:0;}
.Div1-4R{margin-left:2.5%;}
@media screen and (max-width:1100px){#LogoDiv{position:absolute;top:35px;left:5px;margin-left:0;}
.PageWidth, .Footer, .Main{max-width:96%;margin:0 auto;}
}
@media screen and (min-width:481px) and (max-width:750px){.Div1-3L, .Div1-3R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div1-4L, .Div1-4R{width:50%;margin:0;margin-bottom:20px;}
.Div1-2L0, .Div1-2R0{width:100%;Fmargin:0;margin-bottom:20px;}
.Div1-2L, .Div1-2R{width:48.75%;margin:0;float:left;}
.Div1-2R{margin-left:2.5%;}
.Div1-2, .Div1-3, .Div2-3{width:100%;}
.Div1-4{width:50%;}
.CustomBox{top:30px;}
}
@media screen and (max-width:480px) {.Div1-3L, .Div1-3R, .Div1-4L, .Div1-4R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div33{width:100%;height:auto;margin:0 auto;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4{width:100%;}
.CircleIcon1{width:70px;border:2px solid grey;}
.default .MainWide{top:33vw;}
#LogoDiv{top:40px;left:3px;width:200px;}
.CustomBox{top:30px;}
}
.TestimContent{font-size:16px;font-style:italic;}
.TestimSpeech {position:relative;width:94%;height:auto;text-align:left;padding:2%;margin-bottom:10px;background-color:#FFFFFF;border:3px solid #40AE4B;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.TestimSpeech::before {content:" ";position:absolute;width:0px;height:0px;bottom:-20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#40AE4B #40AE4B transparent transparent;border-width:10px;left:100%;margin-left:-40px;}
.TestimSpeech::after {content:" ";position:absolute;width:0px;height:0px;left:100%;margin-left:-64px;bottom:-11px;border-width:20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#FFF #FFF transparent transparent;}
.TestimName, .TestimBus, .TestimDate{text-align:right;margin-top:20px;font-size:16px;}
.TestimBus, .TestimDate{text-align:right;margin-top:0;}
.TestimImg{width:100px;height:100px;margin-right:10px;}
.HomeBanner{width:300px;position:absolute;top:12%;left:50%;margin-left:250px;background-color:rgba(255,255,255,0.7);padding:10px 10px 5px;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
@media screen and (max-width:1300px){.HomeBanner{top:5%;}
}
@media screen and (max-width:1000px){.HomeBanner{display:none;}
}
